"WC.City.Coordinates.amsterdam" = "{1077, 784}";
"WC.City.Coordinates.ashburn" = "{610, 684}";
"WC.City.Coordinates.atlanta" = "{567, 654}";
"WC.City.Coordinates.auckland" = "{2035, 241}";
"WC.City.Coordinates.boston" = "{648, 710}";
"WC.City.Coordinates.bratislava" = "{1142, 751}";
"WC.City.Coordinates.brussels" = "{1073, 771}";
"WC.City.Coordinates.bucharest" = "{1184, 713}";
"WC.City.Coordinates.budapest" = "{1156, 747}";
"WC.City.Coordinates.charlotte" = "{586, 665}";
"WC.City.Coordinates.chicago" = "{545, 708}";
"WC.City.Coordinates.cincinnati" = "{567, 686}";
"WC.City.Coordinates.copenhagen" = "{1114, 807}";
"WC.City.Coordinates.dallas" = "{498, 649}";
"WC.City.Coordinates.denver" = "{448, 685}";
"WC.City.Coordinates.frankfurt" = "{1100, 765}";
"WC.City.Coordinates.hongkong" = "{1693, 579}";
"WC.City.Coordinates.houston" = "{501, 620}";
"WC.City.Coordinates.lasvegas" = "{387, 669}";
"WC.City.Coordinates.london" = "{1045, 776}";
"WC.City.Coordinates.losangeles" = "{369, 661}";
"WC.City.Coordinates.luxembourg" = "{1083, 762}";
"WC.City.Coordinates.madrid" = "{1026, 697}";
"WC.City.Coordinates.manchester" = "{1031, 796}";
"WC.City.Coordinates.manila" = "{1726, 545}";
"WC.City.Coordinates.melbourne" = "{1870, 222}";
"WC.City.Coordinates.miami" = "{589, 605}";
"WC.City.Coordinates.milan" = "{1094, 727}";
"WC.City.Coordinates.neworleans" = "{527, 621}";
"WC.City.Coordinates.newyork" = "{627, 700}";
"WC.City.Coordinates.paris" = "{1061, 756}";
"WC.City.Coordinates.phoenix" = "{406, 658}";
"WC.City.Coordinates.prague" = "{1129, 766}";
"WC.City.Coordinates.riodejaneiro" = "{801, 316}";
"WC.City.Coordinates.sanfrancisco" = "{353, 679}";
"WC.City.Coordinates.sanjose" = "{353, 679}";
"WC.City.Coordinates.saopaulo" = "{778, 316}";
"WC.City.Coordinates.seattle" = "{353, 746}";
"WC.City.Coordinates.seoul" = "{1770, 678}";
"WC.City.Coordinates.singapore" = "{1637, 463}";
"WC.City.Coordinates.stockholm" = "{1148, 839}";
"WC.City.Coordinates.sydney" = "{1905, 254}";
"WC.City.Coordinates.tokyo" = "{1842, 668}";
"WC.City.Coordinates.toronto" = "{593, 722}";
"WC.City.Coordinates.vienna" = "{1135, 751}";
"WC.City.Coordinates.warsaw" = "{1166, 781}";
"WC.City.Coordinates.zurich" = "{1095, 744}";
"WC.City.Name.adelaide" = "एडिलेड";
"WC.City.Name.amsterdam" = "एम्स्टर्डम";
"WC.City.Name.ashburn" = "वाशिंगटन, डी.सी.";
"WC.City.Name.athens" = "एथेंस";
"WC.City.Name.atlanta" = "अटलांटा";
"WC.City.Name.auckland" = "ऑकलैंड";
"WC.City.Name.belgrade" = "बेलग्रेड";
"WC.City.Name.birmingham" = "बर्मिंघम";
"WC.City.Name.bogota" = "बोगोटा";
"WC.City.Name.bordeaux" = "बोर्डो";
"WC.City.Name.boston" = "बोस्टन";
"WC.City.Name.bratislava" = "ब्रातिस्लावा";
"WC.City.Name.brisbane" = "ब्रिसबेन";
"WC.City.Name.brussels" = "ब्रसेल्स";
"WC.City.Name.bucharest" = "बुखारेस्ट";
"WC.City.Name.budapest" = "बुडापेस्ट";
"WC.City.Name.buenosaires" = "ब्यूनस आयर्स";
"WC.City.Name.charlotte" = "शार्लोट";
"WC.City.Name.chicago" = "शिकागो";
"WC.City.Name.chisinau" = "चिसिनाउ";
"WC.City.Name.cincinnati" = "सिन्सिनैटी";
"WC.City.Name.copenhagen" = "कोपेनहेगन";
"WC.City.Name.dallas" = "डलास";
"WC.City.Name.denver" = "डेनवर";
"WC.City.Name.detroit" = "डेट्रॉइट";
"WC.City.Name.dubai" = "दुबई";
"WC.City.Name.dublin" = "डबलिन";
"WC.City.Name.frankfurt" = "फ़्रैंकफ़र्ट";
"WC.City.Name.glasgow" = "ग्लासगो";
"WC.City.Name.guadalajara" = "गुआदालाजारा";
"WC.City.Name.helsinki" = "हेलसिंकी";
"WC.City.Name.hongkong" = "हांगकांग";
"WC.City.Name.houston" = "ह्यूस्टन";
"WC.City.Name.istanbul" = "इस्तांबुल";
"WC.City.Name.johannesburg" = "जोहान्सबर्ग";
"WC.City.Name.kualalumpur" = "कुआलालंपुर";
"WC.City.Name.lasvegas" = "लास वेगास";
"WC.City.Name.lima" = "लीमा";
"WC.City.Name.lisbon" = "लिस्बन";
"WC.City.Name.ljubljana" = "लजुब्लजाना";
"WC.City.Name.london" = "लंदन";
"WC.City.Name.losangeles" = "लॉस एंजिल्स";
"WC.City.Name.luxembourg" = "लक्जमबर्ग";
"WC.City.Name.madrid" = "मैड्रिड";
"WC.City.Name.manchester" = "मैनचेस्टर";
"WC.City.Name.manila" = "मनीला";
"WC.City.Name.marseille" = "मार्सेली";
"WC.City.Name.melbourne" = "मेलबर्न";
"WC.City.Name.miami" = "मियामी";
"WC.City.Name.milan" = "मिलान";
"WC.City.Name.minneapolis" = "मिनेपोलिस";
"WC.City.Name.montreal" = "मॉन्ट्रियल";
"WC.City.Name.neworleans" = "न्यू ऑरलियन्स";
"WC.City.Name.newyork" = "न्यूयॉर्क";
"WC.City.Name.oslo" = "ओस्लो";
"WC.City.Name.paris" = "पेरिस";
"WC.City.Name.perth" = "पर्थ";
"WC.City.Name.phoenix" = "Phoenix";
"WC.City.Name.prague" = "प्राग";
"WC.City.Name.reykjavik" = "रेक्जाविक";
"WC.City.Name.riga" = "रीगा";
"WC.City.Name.riodejaneiro" = "रियो डी जनेरियो";
"WC.City.Name.sanfrancisco" = "सैन फ्रांसिस्को";
"WC.City.Name.sanjose" = "सैन जोस";
"WC.City.Name.santiago" = "सैंटियागो";
"WC.City.Name.saopaulo" = "साओ पाउलो";
"WC.City.Name.seattle" = "सिएटल";
"WC.City.Name.seoul" = "सियोल";
"WC.City.Name.singapore" = "सिंगापुर";
"WC.City.Name.sofia" = "सोफिया";
"WC.City.Name.stlouis" = "सेंट लुईस";
"WC.City.Name.stockholm" = "स्टॉकहोम";
"WC.City.Name.sydney" = "सिडनी";
"WC.City.Name.taipei" = "ताइपे";
"WC.City.Name.tallinn" = "टैलिन";
"WC.City.Name.telaviv" = "तेल अवीव";
"WC.City.Name.tirana" = "तिराना";
"WC.City.Name.tokyo" = "टोक्यो";
"WC.City.Name.toronto" = "टोरंटो";
"WC.City.Name.trenton" = "Trenton, NJ";
"WC.City.Name.valencia" = "वालेंसिया";
"WC.City.Name.vancouver" = "वैंकूवर";
"WC.City.Name.vienna" = "वियना";
"WC.City.Name.virtual" = "<Virtual Location>";
"WC.City.Name.warsaw" = "वारसॉ";
"WC.City.Name.zagreb" = "ज़ाग्रेब";
"WC.City.Name.zurich" = "ज़्यूरिख";
"WC.CountryOrder" = "DE,AT,US";
"WC.Group.ConnectionIconName.NotDE" = "NotDE";
"WC.Group.ConnectionIconName.NotUK" = "यूकेनहीं";
"WC.Group.ConnectionIconName.NotUSA" = "अमेरिका नहीं";
"WC.Group.ConnectionIconName.OnlyEU" = "OnlyEU";
"WC.Group.ConnectionIconName.OnlyUSA" = "OnlyUSA";
"WC.Group.ConnectionIconName.OpenInternet" = "OpenInternet";
"WC.Group.ConnectionIconName.SecureYourConnection" = "सुरक्षित कनेक्शन";
"WC.Group.Description.NonUSA" = "अमेरिका को छोड़कर कोई भी देश।";
"WC.Group.Description.NotDE" = "जर्मनी के बाहर कनेक्शन की आवश्यकता है? यह सेटिंग इस्तेमाल करें।";
"WC.Group.Description.NotUK" = "क्या आपको यूके के बाहर कनेक्शन की आवश्यकता है? यह सेटिंग इस्तेमाल करें।";
"WC.Group.Description.NotUSA" = "यह प्रोफ़ाइल केवल यूके और यूएस के बाहर के देशों को चुनती है।";
"WC.Group.Description.OnlyEU" = "सुनिश्चित करें कि आपका डेटा हमेशा केवल यूरोपीय संघ के देशों के माध्यम से यात्रा करता है, चाहे आप किसी भी देश में हों।";
"WC.Group.Description.OnlyUSA" = "आपका सारा डेटा यूएस या कनाडा के माध्यम से रूट किया गया है।";
"WC.Group.Description.OpenInternet" = "सीमित इंटरनेट वाले देश में? सबसे तेज़, अबाधित VPN गंतव्य से स्वचालित रूप से कनेक्ट करने के लिए इस प्रोफ़ाइल का उपयोग करें।";
"WC.Group.Description.SecureYourConnection" = "चाहे आप इंटरनेट कैफे में हों, काम पर प्रतिबंधित वेब एक्सेस हो, या बस यह सुनिश्चित करना चाहते हैं कि आपका डेटा सुरक्षित रहे? स्वचालित रूप से एक तेज़ VPN स्थान से कनेक्ट करें।";
"WC.Group.ImageName.NotDE" = "MagicVPN";
"WC.Group.ImageName.NotUK" = "MagicVPN";
"WC.Group.ImageName.NotUSA" = "MagicVPN";
"WC.Group.ImageName.OnlyEU" = "MagicVPN";
"WC.Group.ImageName.OnlyUSA" = "MagicVPN";
"WC.Group.ImageName.OpenInternet" = "MagicVPN";
"WC.Group.ImageName.SecureYourConnection" = "MagicVPN";
"WC.Group.MapOverlayName.NotDE" = "NotDE";
"WC.Group.MapOverlayName.NotUK" = "यूकेनहीं";
"WC.Group.MapOverlayName.NotUSA" = "अमेरिका नहीं";
"WC.Group.MapOverlayName.OnlyEU" = "OnlyEU";
"WC.Group.MapOverlayName.OnlyUSA" = "OnlyUSA";
"WC.Group.MapOverlayName.OpenInternet" = "OpenInternet";
"WC.Group.MapOverlayName.SecureYourConnection" = "सुरक्षित कनेक्शन";
"WC.Group.Memberships.NotDE" = "BE,BG,CA,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.NotUK" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,US";
"WC.Group.Memberships.NotUSA" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW";
"WC.Group.Memberships.OnlyEU" = "AT,BE,BG,DE,CZ,DK,EE,ES,FI,FR,GR,HU,IE,IT,LU,LV,NL,PL,PT,RO,SE,SI,SK";
"WC.Group.Memberships.OnlyUSA" = "US,CA,MX";
"WC.Group.Memberships.OpenInternet" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.SecureYourConnection" = "AL,AR,AT,AU,BE, BG,BR,CA,CH,CL,CO,CR,CZ,DE,DK,EE,ES,FI,FR,GR,HK,HR,HU,IE,IL,IN,IS,IT,JP,KR,LU,LV,MD,MX,MY,NL,NO,NZ,PE,PH,PL,PT,RO,RS,SE,SG,SI,SK,TW,UK,US,ZA";
"WC.Group.Name.NonUSA" = "यूएसए और यूके से बचें";
"WC.Group.Name.NotDE" = "जर्मनी के बाहर";
"WC.Group.Name.NotUK" = "यूके के बाहर";
"WC.Group.Name.NotUSA" = "यूएसए और यूके से बचें";
"WC.Group.Name.OnlyEU" = "केवल यूरोपीय संघ";
"WC.Group.Name.OnlyUSA" = "केवल उत्तरी अमेरिका";
"WC.Group.Name.OpenInternet" = "खुला इंटरनेट";
"WC.Group.Name.SecureYourConnection" = "सुरक्षित कनेक्शन";
"WC.Groups" = "OpenInternet,अपने कनेक्शन को सुरक्षित करें,OnlyEU,OnlyUSA,NotUSA,NotDE,NotUK";
"WC.Welcome.Country.AE" = "Marhaba!";
"WC.Welcome.Country.AL" = "Përshëndetje!";
"WC.Welcome.Country.AR" = "¡Hola!";
"WC.Welcome.Country.AT" = "Servus!";
"WC.Welcome.Country.AU" = "G’day!";
"WC.Welcome.Country.BG" = "Здравейте!";
"WC.Welcome.Country.BR" = "Oi!";
"WC.Welcome.Country.CA" = "Hello!";
"WC.Welcome.Country.CH" = "Grüezi!";
"WC.Welcome.Country.CL" = "¡Hola!";
"WC.Welcome.Country.CO" = "¡Hola!";
"WC.Welcome.Country.CR" = "¡Hola!";
"WC.Welcome.Country.CZ" = "Ahoj!";
"WC.Welcome.Country.DE" = "Guten Tag!";
"WC.Welcome.Country.DK" = "Hej!";
"WC.Welcome.Country.EE" = "Tere!";
"WC.Welcome.Country.ES" = "¡Hola!";
"WC.Welcome.Country.FI" = "Hei!";
"WC.Welcome.Country.FR" = "Salut!";
"WC.Welcome.Country.GR" = "Γεια σας!";
"WC.Welcome.Country.HK" = "你好！";
"WC.Welcome.Country.HR" = "Bok!";
"WC.Welcome.Country.HU" = "Jó napot kívánok!";
"WC.Welcome.Country.IE" = "Dia dhuit!";
"WC.Welcome.Country.IL" = "שלום";
"WC.Welcome.Country.IN" = "Namaste";
"WC.Welcome.Country.IS" = "Halló!";
"WC.Welcome.Country.IT" = "Ciao!";
"WC.Welcome.Country.JP" = "Konnichiwa! / こんにちは！";
"WC.Welcome.Country.KR" = "Anyoung haseyo! / 여보세요!";
"WC.Welcome.Country.LU" = "Moien!";
"WC.Welcome.Country.LV" = "Sveiki!";
"WC.Welcome.Country.MD" = "Salut!";
"WC.Welcome.Country.MX" = "¡Hola!";
"WC.Welcome.Country.MY" = "Selamat sejahtera!";
"WC.Welcome.Country.NL" = "Goedenmiddag!";
"WC.Welcome.Country.NO" = "Hei!";
"WC.Welcome.Country.NZ" = "Tena koe!";
"WC.Welcome.Country.PE" = "Hola!";
"WC.Welcome.Country.PH" = "Kamusta!";
"WC.Welcome.Country.PL" = "Cześć!";
"WC.Welcome.Country.PT" = "Olá!";
"WC.Welcome.Country.RO" = "Buna ziua!";
"WC.Welcome.Country.RS" = "Zdravo!";
"WC.Welcome.Country.SE" = "Hej!";
"WC.Welcome.Country.SG" = "Apa kabar!";
"WC.Welcome.Country.SI" = "Živjo!";
"WC.Welcome.Country.SK" = "Ahoj!";
"WC.Welcome.Country.TR" = "Merhaba!";
"WC.Welcome.Country.TW" = "你好";
"WC.Welcome.Country.UK" = "Hello!";
"WC.Welcome.Country.US" = "Hello!";
"WC.Welcome.Country.ZA" = "Hello!";
